Subject: Re: [PATCH] Quieten cache information at boot

From: Anton Blanchard <[email-masked]>
Date: Sun, 14 Oct 2007 16:03:05 -0500

Hi,

> Let's just remove it completely. I have yet to see a bug because of it,
> and we have 0x40 byte cache lines.

Yeah I completely support killing it too :)

> If anything, compare firmware setting to cputable one and print a warning.
> 
> Should maybe give them loglevels too, since you're touching them? I
> suggest KERN_DEBUG -- if needed it's there in dmesg, and if you need it
> on the console you can just add "debug" to the kernel command line.

I started playing with loglevels but theres some ordering issues since
the options to change loglevel (eg the "debug" boot option) doesnt get
parsed until later in a __setup function.

Anton